tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Costin Manolache <cmanola...@yahoo.com>
Subject Re: When to cut 5.5.0?
Date Wed, 01 Sep 2004 04:32:02 GMT
Remy Maucherat wrote:
> Shapira, Yoav wrote:
> 
>> Hola,
>>
>>  
>>
>>> - compat: JARs for JDK 1.4 (Xerces, XML apis and JMX impl)
>>> - admin: the admin webapp (with so many people declaring that they're
>>> not using it, I don't see a reason to keep it in the default download)
>>>   
>>
>>
>> Does one sign (PGP, MD5) jars as well?  I'd think so.
>>  
>>
> Yes, but these are zips and tgz (for ex, the admin needs an extra xml 
> file, so unfortunately we can't have the war as the download).
> 
>> Yeah, the only thing about that is that I can't run "ant release" ;)  It
>> does a clean, build, and test.  To build you need JDK 1.4, to test JDK
>> 1.5.  I should probably modify the test targets to specify JDK 1.5.  I
>> can still do 'ant clean dist' with JDK 1.4, then change JAVA_HOME and do
>> 'ant run-tester run-watchdog' so this is not a showstopper.
>>  
>>
> Alternately, you can add copying a jmx.jar for the test target to take 
> care of running them with JDK 1.4. I think I removed running Watchdog, 
> as it didn't seem very useful anymore.

Will the mx4j be included in the release ( since it is targeted for 1.4) ?

Costin


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message